{
    "rules": [
        {
            "rule_set": [
                "acl:BanAD",
                "geosite:category-ads"
            ],
            "outbound": "block",
            "name": "🛑 广告拦截",
            "switch": false
        },
        {
            "rule_set": [
                "acl:BanProgramAD",
                "acl:BanADCompany"
            ],
            "outbound": "block",
            "name": "🍃 应用净化",
            "switch": false
        },
        {
            "rule_set": [
                "geosite:bing"
            ],
            "outbound": "currentSelected",
            "name": "Ⓜ️ 微软Bing",
            "switch": false
        },
        {
            "rule_set": [
                "geosite:onedrive"
            ],
            "outbound": "direct",
            "name": "Ⓜ️ 微软云盘",
            "switch": false
        },
        {
            "rule_set": [
                "geosite:microsoft",
                "geosite:microsoft-dev",
                "geosite:microsoft-pki"
            ],
            "outbound": "currentSelected",
            "name": "Ⓜ️ 微软服务",
            "switch": false
        },
        {
            "rule_set": [
                "geosite:apple-cn",
                "geosite:apple@cn"
            ],
            "outbound": "direct",
            "name": "🍎 苹果服务",
            "switch": false
        },
        {
            "rule_set": [
                "geosite:google",
                "geoip:google"
            ],
            "outbound": "currentSelected",
            "name": "🌏 Google",
            "switch": false
        },
        {
            "rule_set": [
                "acl:GoogleFCM"
            ],
            "outbound": "direct",
            "name": "📢 谷歌FCM",
            "switch": false
        },
        {
            "rule_set": [
                "geoip:telegram",
                "geosite:telegram"
            ],
            "outbound": "currentSelected",
            "name": "📲 电报消息",
            "switch": false
        },
        {
            "rule_set": [
                "geoip:openai",
                "geosite:openai"
            ],
            "outbound": "currentSelected",
            "name": "💬 OpenAI",
            "switch": false
        },
        {
            "rule_set": [
                "acl:Gemini"
            ],
            "outbound": "currentSelected",
            "name": "♊ Gemini",
            "switch": false
        },
        {
            "rule_set": [
                "geoip:github",
                "geosite:github"
            ],
            "outbound": "currentSelected",
            "name": "🐱 GitHub",
            "switch": false
        },
        {
            "rule_set": [
                "acl:Epic",
                "acl:Origin",
                "acl:Sony",
                "acl:Steam",
                "acl:Nintendo"
            ],
            "outbound": "currentSelected",
            "name": "🎮 游戏平台",
            "switch": false
        },
        {
            "rule_set": [
                "geosite:tiktok"
            ],
            "outbound": "currentSelected",
            "name": "🎧 TikTok",
            "switch": false
        },
        {
            "rule_set": [
                "geosite:instagram"
            ],
            "outbound": "currentSelected",
            "name": "📸 Instagram",
            "switch": false
        },
        {
            "rule_set": [
                "geosite:youtube"
            ],
            "outbound": "currentSelected",
            "name": "📹 油管视频",
            "switch": false
        },
        {
            "rule_set": [
                "geoip:netflix",
                "geosite:netflix"
            ],
            "outbound": "currentSelected",
            "name": "🎥 奈飞视频",
            "switch": false
        },
        {
            "rule_set": [
                "acl:BilibiliHMT",
                "acl:Bilibili"
            ],
            "outbound": "direct",
            "name": "📺 哔哩哔哩",
            "switch": true
        },
        {
            "rule_set": [
                "acl:NetEaseMusic"
            ],
            "outbound": "direct",
            "name": "🎶 网易音乐",
            "switch": false
        },
        {
            "rule_set": [
                "acl:ChinaIp",
                "acl:ChinaDomain",
                "acl:ChinaCompanyIp",
                "acl:UnBan",
                "acl:SteamCN",
                "acl:Download",
                "acl:ChinaMedia"
            ],
            "outbound": "direct",
            "name": "🎯 国内直连",
            "switch": true
        },
        {
            "rule_set": [
                "geosite:geolocation-!cn",
                "geosite:google",
                "acl:ProxyGFWlist",
                "acl:ProxyMedia"
            ],
            "outbound": "currentSelected",
            "name": "🌏 国外穿墙",
            "switch": true
        }
    ]
}